import request from '@/utils/request'

/**
 * 客户端 API
 */

const ClientApi = {
  client: '/client-info',
  current: '/client-info/current',
}

export function current() {
  return request({
    url: ClientApi.current,
    method: 'get',
  })
}
